body { margin:0; padding:0; background:#000510; text-align: center; }
.haikei-top {background-image: url(image/topimage.jpg);height: 830px;width: 950px;margin: 0 auto;}
.haikei-character {background-image: url(image/characterimage.jpg);height: 830px;width: 950px;margin: 0 auto;}
.haikei-story {background-image: url(image/storyimage.jpg);height: 830px;width: 950px;margin: 0 auto;}
.haikei-lbx {background-image: url(image/lbximage.jpg);height: 830px;width: 950px;margin: 0 auto;}
.haikei-world {background-image: url(image/worldimage.jpg);height: 830px;width: 950px;margin: 0 auto;}
